{
    "name": "gamesmkt/fishpond",
    "description": "Fishpond is a playground abstraction.",
    "license": "MIT",
    "authors": [
        {
            "name": "Fish",
            "email": "chao.yen.po@gmail.com"
        }
    ],
    "require": {
        "php": ">=7.2",
        "illuminate/support": "~5.5 || ^6.8 || ^7.0",
        "ramsey/uuid": "^3.9",
        "guzzlehttp/guzzle": "^6.5",
        "graham-campbell/guzzle-factory": "^3",
        "illuminate/log": "~5.5 || ^6.8 || ^7.0"
    },
    "require-dev": {
        "mockery/mockery": "^1.0",
        "phpunit/phpunit": "^8.0"
    },
    "autoload": {
        "psr-4": {
            "Gamesmkt\\Fishpond\\": "src"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Gamesmkt\\Fishpond\\Test\\": "tests"
        }
    },
    "extra": {
        "branch-alias": {
            "dev-master": "1.x-dev"
        }
    },
    "scripts": {
        "test": "phpunit",
        "test:coverage": "phpunit --coverage-text --coverage-clover=coverage.clover"
    },
    "config": {
        "sort-packages": true
    }
}
